@charset "UTF-8";

.d-flex {
    display: flex;
    align-items: center;
}
.mx-2 {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
}
.mt_0 {
    margin-top: 0 !important;
}

.mb-25 {
    margin-bottom: 2.5em !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.alert_box {
    padding: 22.5px 0;
    text-align: center;
    background-color: #f0f1f1;
}
.alert_box p {
    font-size: 16px;
}
.alert_box a {
    display: inline-block;
    text-decoration: underline;
    color: #0077e1;
}

/*--------------------------------------------------------------
## 入力
--------------------------------------------------------------*/

.form_wrap {
    width: 868px;
    margin: 0 auto;
}

.form_step {
    width: 552px;
    margin: 17px auto 50px;
}

.form_step li {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    float: left;
    width: 173px;
    height: 46px;
    font-size: 18px;
    background-color: #cecece;

    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.form_step li::after {
    position: absolute;
    top: 0;
    right: -13px;
    z-index: 1;
    width: 0;
    height: 0;
    content: "";
    border-width: 23px 0 23px 13px;
    border-style: solid;
    border-color: transparent transparent transparent #cecece;
    background-color: transparent;
}

.form_step li.active_step::after {
    border-color: transparent transparent transparent #333;
}


.form_step li.finish_step:first-child::before {
    background-color: #e6e6e6;
}

.form_step li:first-child {
    width: 192px;
}

.form_step li:first-child::before {
    position: absolute;
    top: 0;
    left: -50vw;
    z-index: 1;
    width: 50vw;
    height: 46px;
    content: "";
    background-color: #cecece;
}

.form_step li.active_step:first-child::before {
    background-color: #333;
}

.form_step .active_step {
    color: #fff;
    background-color: #333;
}

.form_step .finish_step {
    background-color: #e6e6e6;
}

.form_step li.finish_step::after {
    border-color: transparent transparent transparent #e6e6e6;
}

/* .form_group {
    margin: 0 auto;
    width: 552px;
} */

.form_group {
    margin: 0 0 90px;
    font-size: 20px;
}
.form_group.last {
    margin-bottom: 30px;
}
.form_title {
    display: flex;
    /* position: relative; */
    width: 100%;
    height: 60px;
    padding: 14px 26px;
    margin-bottom: 45px;
    font-size: 20px;
    font-weight: 500;
    background-color: #e1e2e1;

    align-items: center;
}

.form_group .caution,
.course_tit .caution {
    /* position: absolute;
    top: 50%;
    left: 20px;
    display: inline-block; */
    display: block;
    width: 54px;
    height: 24px;
    margin-right: 20px;
    font-size: 16px;
    font-weight: 400;
    /* -webkit-transform: translateY(-50%);
            transform: translateY(-50%); */
    text-align: center;
    vertical-align: middle;
    color: #fff;
    background-color: #d04d4d;
}

.sk_form li label {
    display: block;
}

.sk_form label input {
    display: none;
}

.form_in {
    position: relative;
    width: 552px;
    margin: 0 auto;
}

ul.option-block {
    position: relative;
}

.form_group ul.option-block.vertical > li {
    margin-top: 30px;
}

.form-btn,
.submit,
.btn-top a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    height: 70px;
    padding: 0 43px;
    box-sizing: border-box;
    font-size: 22px;
    cursor: pointer;
    -webkit-transition: all .3s ease-in;
            transition: all .3s ease-in;
    color: #fff;
    border-radius: 8px;
    background-color: #939393;

    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
}

.submit:hover {
    opacity: .75;
}

ul.option-block li label > input:checked + span {
    background-color: #0077e1;
}

.dis-option {
    display: none;
}

.dis-option.show {
    display: block;
}

.form_group .lead_sm {
    margin-top: 35px;
    margin-bottom: 20px;
}

.form_group tr:not(:first-of-type) .lead_sm {
    margin-top: 44px;
}

.form-btn.rounded,
.submit.rounded,
.btn-top.rounded a {
    width: 259px;
    height: 56px;
    text-align: center;
    border-radius: 50px;

    justify-content: center;
}

.option-block:not(.vertical) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
}

.option-block:not(.vertical) li {
    margin: 0 0 27px;
}

.option-block.loan li {
    margin-bottom: 0;
}

.form_group input[type="text"],
.form_group input[type="tel"],
.form_group select,
.form_group textarea {
    width: 100%;
    padding: 19.5px 28px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: inherit;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -1px;
    color: #1a1a1a;
    border: 1px solid #707070;

    -webkit-appearance: none;
            appearance: none;
}
.form_group .form_age input[type="text"] {
    width: 140px;
    border-radius: 4px;
}
.form_group .form_age .age_sai {
    margin-left: 10px;
    font-family: inherit;
    font-size: 22px;
}
.form_group select:invalid {
    color: #cecece;
}

.form_group select:invalid option {
    color: #1a1a1a;
}

.form_group select:has(option:checked[value=""]),
.form_group select:has(option:checked:not([value])) {
    color: #cecece;
}

.form_group select option {
    color: #1a1a1a;
}

.form_group input::placeholder {
    color: #cecece;
}

.form_group input:-ms-input-placeholder {
    color: #cecece;
}

.form_group input::-ms-input-placeholder {
    color: #cecece;
}

.form_group textarea::placeholder {
    color: #cecece;
}

.form_group select {
    cursor: pointer;
    border-radius: 4px;
    position: relative;
    z-index: 1;
}

select::-ms-expand {
    display: none;
}

.form_group .treatment_select .cap {
    margin-top: -12px;
    margin-bottom: 30px;
}


.form_group .alert {
    position: absolute;
    bottom: -30px;
    padding: 18px 19px;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    background-color: rgba(208, 77, 77, .9);
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
       -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
            box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

ul.option-block.sm li {
    width: 181px;
    margin-bottom: 5px;
}

ul.option-block.sm .form-btn,
ul.option-block.md .form-btn {
    height: 81px;
    padding: 0;

    justify-content: center;
}

ul.option-block.md li {
    width: calc(50% - 8px);
}

ul.option-block.md .form-btn {
    font-size: 20px;
}

.arrow_btm {
    position: relative;
}

.arrow_btm:after {
    position: absolute;
    top: 50%;
    right: 28px;
    display: block;
    font-family: "icomoon" !important;
    font-size: .9rem;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    content: "\e900";
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #939393;
}

.arrow_btm input {
    cursor: pointer;
    border-radius: 4px;
}

.form_group .cap {
    margin-top: 20px;
    font-size: 16px;
    color: #333;
}

.form_group .dis-option.consult_treatment .cap {
    margin-top: 10px;
}

.center {
    text-align: center;
}

.select_result_box {
    display: none;
    width: 100%;
    height: 70px;
    margin-top: 20px;
    border: 1px solid #707070;
}

.select_result_box.show {
    display: table;
}

.select_result_box dt,
.select_result_box dd {
    display: table-cell;
    vertical-align: middle;
}

.select_result_box dt {
    width: 35%;
    text-align: center;
    color: #fff;
    background-color: #0077e1;
}

.select_result_box dd {
    padding-left: 20px;
}

.select_result_box .select_tit {
    font-size: 16px;
}

.pair_treatment .cap {
    margin-top: -6px;
    margin-bottom: 24px;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
}


.popup_box {
    position: absolute;
    top: 68px;
    right: 0;
    left: 0;
    z-index: 101;
    display: none;
    width: 570px;
    margin: 0 auto;
}


.popup_btn {
    width: 276px;
    margin: 64px auto 0;
}

.popup_btn a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    height: 68px;
    margin-bottom: 37px;
    box-sizing: border-box;
    font-size: 24px;
    cursor: pointer;
    text-align: center;
    color: #c8c8c8;
    border: 3px solid #c8c8c8;
    border-radius: 34px;

    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    justify-content: center;
}

.popup_btn a.decide {
    color: #0077e1;
    background-color: #fff;
}

.popup_option {
    width: 570px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #fff;
}

.popup_option > ul {
    padding: 2px 0;
    margin: 2px;
}

.popup_option .t_sub_menu {
    display: none;
}

.popup_option .t_sub_menu.show {
    display: block;
}

.popup_option > ul > li {
    margin-bottom: 2px;
}

.popup_option > ul > li:last-child {
    margin-bottom: 0;
}

.popup_option > ul > li:last-child > {
    margin-bottom: 0;
}

.popup_option > ul > li > p > label > .form-btn {
    position: relative;
    width: 566px;
    height: 85px;
    padding: 0 36px;
    font-size: 26px;
    color: #595757;
    border: none;
    border-radius: 8px;
    background: url("/operation/aga/contact/img/btn_bg.png") no-repeat top left;
    background-size: 566px auto;
}

.popup_option > ul > li.t-dropdown > p > label > .form-btn::after {
    position: absolute;
    top: 50%;
    right: 28px;
    display: block;
    font-family: "icomoon" !important;
    font-size: 1.1rem;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    content: "\e902";
    -webkit-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
    color: #707070;
}

.popup_option > ul > li.t-dropdown > p > label.selected > .form-btn::after {
    font-size: 1.3rem;
    color: #0077e1;
}

.popup_option > ul > li.t-dropdown > p > label.selected > .form-btn::after {
    -webkit-transform: translateY(-50%) rotate(270deg);
            transform: translateY(-50%) rotate(270deg);
}

.popup_option > ul > li > p > label > input:checked + span {
    color: #0077e1;
}

.popup_option > ul > li > ul > li > label > .form-btn {
    height: 90px;
    margin-bottom: 1px;
    border-radius: 0;
}

.popup_option > ul > li > ul > li > label > input:checked + span {
    background-color: #0077e1;
}

.popup_option .dis-option {
    display: none;
    padding: 0 15px 20px;
    background-color: #e3f2ff;
}

.popup_option .dis-option.show {
    display: block;
}

.popup_option .t_sub_menu.option-block li {
    margin-bottom: 0;
}

.popup_option .dis-option .option-block li {
    width: 32.6%;
}

.popup_option .dis-option .form-btn {
    height: 77px;
    padding: 0;
    font-size: 23px;

    justify-content: center;
}

.popup_option .dis-option .course_tit {
    position: relative;
    padding: 15px 0;
    font-size: 24px;
}

.popup_option .dis-option .course_tit .caution {
    right: 4px;
    width: 80px;
    height: 36px;
    font-size: 24px;
    line-height: 1.46;
}

.form_group .date_time_wrp + .date_time_wrp {
    margin-top: 25px;
}

.form_group .date_time_wrp .cap {
    margin-bottom: 23px;
}

.form_group .date_time_wrp .lead_sm {
    margin: 0 0 15px;
    text-align: left;
}

.form_group .date_time .date {
    width: 266px;
}

.form_group .date_time .time {
    width: 263px;
}

.danger {
    color: #d04d4d;
}

.form_group .danger {
    font-size: 20px;
}

.btn-outline.external a {
    height: 73px;
    font-size: 26px;
}

.btn-outline.external a::after {
    font-size: 2rem;
    content: "\ea7e";
}

.form_group .date_time_caution {
    margin: 45px 0 90px;
}

.form_group .date_time_caution .danger {
    margin-bottom: 12px;
}

.form_group .btn-outline {
    margin-bottom: 35px;
}

.form_group .date_time_caution .copy_lg {
    margin-bottom: 35px;
}

@media screen and (min-width: 768px) {
    .birth_date .fl_box select[name="birthdate_y"] {
      width: 140px;
    }
    
    /* birthdate_m（月）のselectにスタイルを適用 */
    .birth_date .fl_box select[name="birthdate_m"] {
      width: 120px; /* 必要なスタイルを追加 */
    }
    
    /* birthdate_d（日）のselectにスタイルを適用 */
    .birth_date .fl_box select[name="birthdate_d"] {
      width: 120px; /* 必要なスタイルを追加 */
    }
    
    .fl_box > .fl_box__age {
      font-size: 20px;
      color: #333;
    }
  }

.birth_date span {
    margin-left: 10px;
}

.birth_date .arrow_btm:after {
    right: 56px;
}

.form_group .caution.black {
    background-color: #333;
}
.form_group .require-fz {
    display: inline-block;
    margin-top: -3px;
}

.pair {
    margin-top: 30px;
    text-align: center;
}

.pair_title {
    position: relative;
    left: -41px;
    display: inline-block;
}

.pair_title .caution {
    right: -82px;
}

.pair_tbl {
    width: 100%;
    text-align: left;
}

.pair_tbl th,
.pair_tbl td {
    display: block;
}

.pair_tbl .pair_age input {
    width: 202px;
    margin-right: 16px;
}
.form_privacy {
    cursor: pointer;
}
.policy_txt {
    font-size: 22px;
    background: #F0F1F1;
    padding: 16px 28px;
    border: 1px solid #707070;
    border-radius: 4px;
}
.bg_scroll {
    display: none;
    width: 100%;
    height: 405px;
    padding: 18px 30px;
    margin-bottom: 60px;
    overflow-y: scroll;
    background-color: #f0f1f1;
    border: 1px solid #8C8C8C;
}

.bg_scroll .copy_lg {
    margin-bottom: 5px;
}

.bg_scroll p,
.bg_scroll ul,
.bg_scroll ol {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 2.2;
}

.form_group textarea {
    min-height: 252px;
    font-size: 20px;
    letter-spacing: inherit;
}

.switch-btn {
    margin-top: 80px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 168px;
    height: 50px;
}

.switch input {
    width: 0;
    height: 0;
    opacity: 0;
}

.switch input[type="checkbox"]:disabled ~ .switch-slide {
    cursor: auto;
    opacity: .6;
}

.switch-slide {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
    -webkit-transition: .4s;
            transition: .4s;
    background-color: #ccc;
}

.switch-slide:before {
    position: absolute;
    bottom: 2px;
    left: 2px;
    width: 46px;
    height: 46px;
    content: "";
    -webkit-transition: .4s;
            transition: .4s;
    background-color: #fff;
}

.switch-slide:after {
    position: absolute;
    top: 50%;
    left: 78px;
    font-size: 16px;
    font-weight: bold;
    content: "いいえ";
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

input:checked + .switch-slide {
    background-color: #0077e1;
}

input:focus + .switch-slide {
    box-shadow: 0 0 1px #0077e1;
}

input:checked + .switch-slide:before {
    -webkit-transform: translateX(118px);
        -ms-transform: translateX(118px);
            transform: translateX(118px);
}

input:checked + .switch-slide:after {
    left: 50px;
    content: "はい";
    color: #fff;
}

.switch-slide.round {
    border-radius: 34px;
}

.switch-slide.round:before {
    border-radius: 50%;
}

.submit {
    margin: 60px auto 0 auto;
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
    border: none;
    outline: none;
    box-shadow: none;
    display: flex;
    flex-wrap: wrap;
    background: #0077E1;

}

.submit.rounded {
    width: 250px;
    height: 50px;
}

.submit.on {
    background-color: #0077e1;
}
.submit .fz-10 {
    font-size: 10px;
}
.submit span {
    width: 100%;
    display: block;
    line-height: 1.3;
}
.radio_container ul li label {
    position: relative;
}
.radio_container ul {
    margin: 0 -10px;
}
.radio_container ul li {
    width: 50%;
    padding: 0 10px;
    margin-bottom: 0 !important;
}
.radio_container ul li label input {
    opacity: 0;
}
.radio_container .form-btn {
    position: relative;
    background: #fff;
    border: 1px solid #707070;
    border-radius: 4px;
    color: #333;
    font-size: 18px;
    padding: 0 15px 0 45px;
}
.radio_container .form-btn.pc-column {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.radio_container .form-btn.pc-column small {
    font-size: 12px;
    text-indent: -6px;
}
.radio_container ul.option-block li label > input:not(:checked) + span:before {
    content: '';
    width: 23px;
    height: 23px;
    border: 1px solid #707070;
    position: absolute;
    left: 14px;
    top: calc(50% - 11px);
    border-radius: 100%;
}
.radio_container ul.option-block li label > input:checked + span {
    background: #E3F2FF;
}
.radio_container ul.option-block li label > input:checked + span:before {
    content: '';
    width: 23px;
    height: 23px;
    border: 1px solid #707070;
    position: absolute;
    left: 14px;
    top: calc(50% - 11px);
    border-radius: 100%;
}
.radio_container ul.option-block li label > input:checked + span:after {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    left: 18px;
    top: calc(50% - 7px);
    border-radius: 100%;
    background: #0077E1;
}
.dis-none {
    display: none;
}
.btn-outline.extra-link a:after {
    content: '';
    width: 33px;
    height: 33px;
    background: url('/operation/aga/contact/img/extra_link.svg') no-repeat;
    background-size: 100%;
}
.calendar_icon {
    position: relative;
}
.calendar_icon:after {
    position: absolute;
    top: 50%;
    right: 25px;
    display: block;
    content: "";
    width: 27px;
    height: 28px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: url('/operation/aga/contact/img/calendar_img01.svg') no-repeat;
    background-size: 100%;
}
.calendar_icon2:after,.calendar_icon3:after {
    background: url('/operation/aga/contact/img/calendar_img02.svg') no-repeat;
    background-size: 100%;
}
.calendar_icon input[type="text"]{
    border-radius: 4px;
    position: relative;
    z-index: 1;
    background: transparent;
}
.form_group .color-b .calendar_icon1 input[type="text"]::placeholder {
    color: #333;
}
/* .form_group .color-b select {
    color: #727171;
} */
/* .form_group .color-b select:invalid {
    color: #cecece;
} */

.form_group .copy_lg + .option-block {
  margin-top: 12px;
}
.form_group .option-block + .notice {
  margin-top: 12px;
}
.form_group .notice {
  font-size: 14px;
}

/*--------------------------------------------------------------
## 確認
--------------------------------------------------------------*/

.form_bg {
    margin-bottom: 3px;
    background-color: #f7f8f8;
}

.confirm_content dl {
    padding-bottom: 38px;
}

.confirm_content .form_bg.mb-0 dl {
    padding-bottom: 8px;
}

.confirm_content dt {
    padding-top: 43px;
    font-size: 16px;
    font-weight: 500;
    color: #0077e1;
}

.confirm_content dl dt:not(:first-of-type) {
    padding-top: 30px;
}

.confirm_content dd {
    font-size: 28px;
    font-weight: 700;
    color: #333;
}

.confirm_content .plan_tit {
    display: block;
    margin-top: 7px;
    font-size: 22px;
}

.confirm_content .plan_tbl {
    display: table;
    width: 100%;
    margin-top: 10px;
}

.confirm_content .plan_tbl th,
.confirm_content .plan_tbl td {
    padding: 7px 0;
    text-align: left;
    vertical-align: middle;
}

.confirm_content .plan_tbl th {
    width: 70px;
    font-size: 16px;
    color: #0077e1;
}

.confirm_content .plan_tbl td {
    width: 120px;
    font-size: 28px;
    font-weight: 700;
    text-align: right;
}

.confirm_content .plan_tbl td:last-child {
    width: 62%;
    padding-left: 10px;
    text-align: left;
}

.confirm_content .btn-submit {
    margin-top: 45px;
}

.submit.back {
    width: 164px;
    margin-top: 38px;
    color: #fff;
    background-color: #cecece;
}

/*--------------------------------------------------------------
## 完了
--------------------------------------------------------------*/

.sec_thanks {
    width: 680px;
    margin: 0 auto;
}

.bold {
    font-weight: 700;
}

.sec_thanks p {
    margin-bottom: 25px;
    line-height: 2;
}

.title_lg {
    margin: 90px 0 30px;
    font-size: 36px;
    font-weight: bold;
    color: #0077e1;
}

.sec_thanks .lead {
    margin-bottom: 10px;
}

.sec_thanks .tel_col {
    display: table;
    float: left;
    min-height: 88px;
}

.sec_thanks .tel_copy {
    padding-top: 32px;
    padding-right: 36px;
    font-size: 19px;
    vertical-align: top;
}

.sec_thanks li {
    display: table-cell;
    vertical-align: middle;
}

.sec_thanks .tel {
    display: inline-block;
    font-size: 54px;
    font-weight: 500;
    line-height: 1.6;
    color: #bba171;
}

.sec_thanks .tel .time {
    display: block;
    padding-right: 32px;
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    color: #040000;
}

.sec_thanks .btn-top {
    padding-top: 59px;
    margin-bottom: 0;
    clear: both;
    text-align: center;
}

.sec_thanks .btn-top.rounded a {
    width: 250px;
    height: 50px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    background-color: #0077e1;
}

ol {
    list-style-type: none;
}

@media only screen and (min-width: 769px) {
    .mb-md-25 {
        margin-bottom: 2.5em !important;
    }
}

@media only screen and (max-width: 768px) {
    .mb-sp-0 {
        margin-bottom: 0 !important;
    }

    .mb-sp-1 {
        margin-bottom: 1em !important;
    }

    .mb-sp-15 {
        margin-bottom: 1.5em !important;
    }

    .mb-sp-25 {
        margin-bottom: 2.5em !important;
    }

    .mb-sp-35 {
        margin-bottom: 3.5em !important;
    }

    .pb-sp-2 {
        padding-bottom: 2em !important;
    }

    .alert_box {
        padding: 15.5px 0;
    }

    .alert_box p {
        font-size: 14px;
        line-height: 1;
    }

    /*--------------------------------------------------------------
        ## form
    --------------------------------------------------------------*/

    .sk_form {
        margin-bottom: 70px;
    }

    .form_wrap,
    .form_step {
        width: 100%;
        max-width: 100%;
    }

    .form_step {
        margin: 20px 0 21px;
    }

    .form_step li {
        width: 32%;
        height: 32px;
        font-size: 14px;
    }

    .form_step li:first-child {
        width: 32%;
    }

    .form_step li::after {
        right: -8px;
        border-width: 16px 0 16px 8.5px;
    }

    .form_title {
        height: 45px;
        padding: 11px 18px;
        margin-bottom: 25px;
        font-size: 14px;
    }

    .form_group .caution {
        width: 40px;
        height: 18px;
        font-size: 12px;
    }

    .form_group {
        margin-bottom: 40px;
    }

    .form_in {
        width: auto;
        padding: 0 40px;
    }

    .form_group ul.option-block.vertical > li {
        margin-top: 15px;
    }

    .form-btn {
        height: 43px;
        padding: 0 20px;
        font-size: 14px;
        border-radius: 4px;
    }

    .form-btn.rounded,
    .btn-top.rounded a {
        width: 100%;
        height: 34px;
        font-size: 12px;
        border-radius: 30px;
    }

    .option-block.yes-no {
        max-width: 295px;
        margin: 0 auto;

        justify-content: center;
    }

    .dis-option.yes {
        margin-top: 18px;
    }

    .option-block.yes-no li {
        width: calc(50% - 10px);
        margin-right: 20px;
        margin-bottom: 0;
    }

    .option-block:not(.vertical) li:nth-child(2n) {
        margin-right: 0;
    }

    .form_group .ticket .lead_sm {
        margin-bottom: 15px;
    }

    .form_group .lead_sm {
        margin: 12px 0;
        font-size: 14px;
    }

    .form_group input[type="text"],
    .form_group input[type="tel"],
    .form_group select,
    .form_group textarea {
        height: 41px;
        padding: 9.5px 14px;
        font-size: 13px;
        border-color: #8c8c8c;
        border-radius: 0;
    }

    .form_group .alert {
        right: 0;
        bottom: -32px;
        left: 0;
        width: auto;
        padding: 11px 14px;
        margin: 0 11px;
        font-size: 10px;
    }

    ul.option-block.sm li {
        width: 32.6%;
        margin-bottom: 1%;
    }

    ul.option-block.sm .form-btn,
    ul.option-block.md .form-btn {
        width: 100%;
        height: 41px;
        font-size: 13px;
    }

    ul.option-block.md li {
        width: 49%;
        margin-bottom: 0;
    }

    .arrow_btm:after {
        right: 17px;
        font-size: .8rem;
        content: "\e902";
        -webkit-transform: translateY(-50%) rotate(90deg);
                transform: translateY(-50%) rotate(90deg);
    }

    .arrow_btm input[type="text"] {
        color: #cecece;
    }

    .form_group .cap {
        margin-top: 10px;
        font-size: 10px;
        text-align: left;
    }

    .form_group .treatment_select .cap {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .form_group .date_time_wrp {
        margin-top: 15px;
    }

    .form_group .date_time_wrp + .date_time_wrp {
        margin-top: 18px;
    }

    .form_group .date_time_wrp .lead_sm {
        margin-bottom: 10px;
        font-size: 14px;
    }

    .form_group tr:not(:first-of-type) .lead_sm {
        margin-top: 12px;
    }

    .form_group .date_time .time {
        margin-left: 13px;
    }

    .form_group .date_time .date,
    .form_group .date_time .time {
        width: calc(50% - 6.5px);
    }

    .form_group .date_time .arrow_btm:after {
        right: 13px;
    }

    .form_group .date_time_caution {
        margin: 18px 0 40px;
    }

    .form_group .date_time_caution .danger {
        font-size: 12px;
    }

    .form_group .date_time_caution .copy_lg {
        margin-bottom: 10px;
        font-size: 11px;
    }

    .form_group .btn-outline {
        margin-bottom: 20px;
        text-align: center;
    }

    .btn-outline.external a {
        width: 295px;
        height: 37px;
        max-width: 100%;
        font-size: 13px;
    }

    .btn-outline.external a:after {
        font-size: 1rem;
    }

    .birth_date {
        max-width: 295px;
        margin: 0 auto;
    }

    .birth_date .fl_box {
        flex-wrap: nowrap;
    }

    .birth_date .year {
        width: 32%;
    }

    .birth_date .month,
    .birth_date .day {
        width: 26%;
    }

    .birth_date select {
        width: 100%;
        padding: 9.5px 12px;
    }

    .birth_date span {
        margin-left: 5px;
        font-size: 14px;
    }

    .ui-widget.ui-widget-content {
        z-index: 5;
    }

    .birth_date .year.arrow_btm:after {
        right: 30%;
    }

    .birth_date .month.arrow_btm:after,
    .birth_date .day.arrow_btm:after {
        right: 35%;
    }

    .pair {
        margin-top: 10px;
    }

    .pair .pair_title {
        margin-bottom: 0;
    }

    .pair_title .caution {
        right: -65px;
    }

    .form_group .pair_tbl th {
        margin-bottom: 8px;
    }

    .form_group .pair_tbl td {
        margin-bottom: 6px;
        font-size: 13px;
    }

    .form_group textarea {
        min-height: 124px;
    }

    .bg_scroll {
        height: 230px;
        padding: 11px 14px;
        margin-bottom: 26px;
    }

    .bg_scroll .copy_lg,
    .bg_scroll p,
    .bg_scroll ul,
    .bg_scroll ol {
        margin-bottom: 8px;
        font-size: 12px;
    }
    .bg_scroll .copy_lg {
        margin-bottom: 0px;
    }

    .form_group.last {
        margin-bottom: 10px;
    }

    .privacy_txt {
        font-size: 10px;
    }

    .switch-btn {
        margin-top: 14px;
    }

    .switch {
        width: 125px;
        height: 37px;
    }

    .switch-slide:before {
        width: 33.5px;
        height: 33.5px;
    }

    input:checked + .switch-slide:before {
        -webkit-transform: translateX(88px);
            -ms-transform: translateX(88px);
                transform: translateX(88px);
    }

    .switch-slide:after {
        left: 48px;
        font-size: 14px;
    }

    input:checked + .switch-slide:after {
        left: 38px;
    }

    .submit.rounded {
        height: 45px;
        max-width: 100%;
    }

    .popup_box {
        width: 285px;
        max-width: 100%;
    }

    .popup_option {
        max-width: 100%;
        border-radius: 5px;
    }

    .popup_btn {
        width: 138px;
        margin: 52px auto 0;
    }

    .popup_btn a {
        height: 34px;
        margin-bottom: 17px;
        font-size: 12px;
        border-width: 1.5px;
    }

    .popup_option > ul {
        padding: 1px 0;
        margin: 1px;
    }

    .popup_option > ul > li {
        margin-bottom: 1px;
    }

    .popup_option > ul > li > p > label > .form-btn {
        width: 283px;
        height: 42.5px;
        max-width: 100%;
        padding: 0 18px;
        font-size: 13px;
        border-radius: 0;
        background-size: 283px auto;
    }

    .popup_option > ul > li.t-dropdown > p > label > .form-btn::after {
        right: 17px;
        font-size: .7rem;
    }

    .popup_option > ul > li.t-dropdown > p > label.selected > .form-btn::after {
        font-size: .8rem;
    }

    .popup_option > ul > li > ul > li > label > .form-btn {
        height: 45px;
        padding: 0 30px;
        font-size: 13px;
    }

    .popup_option .dis-option {
        padding: 0 9px 10px;
    }

    .popup_option .dis-option .course_tit {
        padding: 10px 0;
        font-size: 12px;
    }

    .popup_option .dis-option .form-btn {
        height: 39px;
        font-size: 12px;
    }

    .popup_option .dis-option .course_tit .caution {
        width: 40px;
        height: 18px;
        font-size: 12px;
    }

    .pair_treatment .cap {
        margin-bottom: 20px;
    }

    .select_result_box {
        height: 11.1vw;
    }

    .select_result_box dt,
    .select_result_box dd {
        font-size: 56%;
        font-size: 3.2vw;
    }


    .select_result_box dd {
        padding-left: 8px;
    }

    .select_result_box .select_tit {
        font-size: 90%;
    }

    .select_result_box .course_txt {
        font-size: 90%;
    }

    .form_group .notice {
      font-size: 13px;
    }


    /*--------------------------------------------------------------
    ## 確認
    --------------------------------------------------------------*/
    .form_bg {
        margin-bottom: 1.5px;
    }

    .confirm_content dl {
        padding-bottom: 20px;
    }

    .confirm_content dt {
        padding-top: 23px;
        padding-bottom: 7px;
        font-size: 12px;
        font-weight: 400;
    }

    .confirm_content dl dt:not(:first-of-type) {
        padding-top: 17px;
    }

    .confirm_content dd {
        font-size: 18px;
        word-break: break-all;
    }

    .confirm_content .plan_tit {
        font-size: 14px;
    }

    .confirm_content .plan_tbl {
        margin-top: 2px;
    }

    .confirm_content .plan_tbl th,
    .confirm_content .plan_tbl td {
        padding: 5px 0;
    }

    .confirm_content .plan_tbl th {
        width: 20%;
        font-size: 11px;
    }

    .confirm_content .plan_tbl td {
        width: 28%;
        font-size: 18px;
    }

    .confirm_content .btn-submit {
        margin-top: 5px;
    }

    /*--------------------------------------------------------------
    ## 完了
    --------------------------------------------------------------*/

    .sec_thanks {
        width: 100%;
    }

    .title_lg {
        margin: 15px 0 15px;
        font-size: 23px;
    }

    .sec_thanks .lead {
        margin-bottom: 5px;
        font-size: 13px;
    }

    .sec_thanks .copy_lg {
        font-size: 11px;
    }

    .sec_thanks .tel_copy {
        padding-top: 17px;
        padding-right: 18px;
        font-size: 10px;
    }

    .sec_thanks .tel {
        font-size: 27px;
    }

    .sec_thanks .tel .time {
        padding-right: 12px;
        font-size: 9px;
    }

    .sec_thanks .btn-top {
        padding-top: 25px;
    }

    .sec_thanks .btn-top.rounded a {
        width: 225px;
        height: 40px;
        max-width: 100%;
    }
    .radio_container ul {
        margin: 0;
    }
    .radio_container ul li {
        width: 100%;
        padding: 0;
        margin-bottom: 15px !important;
    }
    .radio_container .form-btn {
        font-size: 14px;
    }
    .radio_container .form-btn.pc-column {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }
    .radio_container .form-btn.pc-column small {
        font-size: smaller;
        text-indent: 0;
    }
    .radio_container ul.option-block li label > input:checked + span:before, .radio_container ul.option-block li label > input:not(:checked) + span:before {
        width: 15px;
        height: 15px;
        top: calc(50% - 7px);
        left: 20px;
    }
    .radio_container ul.option-block li label > input:checked + span:after{
        width: 9px;
        height: 9px;
        top: calc(50% - 4px);
        left: 23px;
    }
    .radio_container ul li:last-child {
        margin-bottom: 0 !important;
    }
    .form_group .form_age .age_sai {
        font-size: 14px;
    }
    .policy_txt {
        font-size: 13px;
        padding: 9px 13px;
        border-radius: 0px;
    }
    .submit {
        margin: 35px auto 0 auto;
    }
    .btn-outline.extra-link a:after {
        content: '';
        width: 17px;
        height: 17px;
        background: url('/operation/aga/contact/img/extra_link.svg') no-repeat;
        background-size: 100%;
    }
    .calendar_icon:after {
        width: 17px;
        height: 18px;
        right: 10px;
    }
    .aff_flag_img {
        width: 1px;
    }
}

@media screen and (max-width: 480px) {
    .form_group .lead_sm {
        font-size: 12px;
    }
}

@media screen and (max-width: 320px) {
    ul.option-block.sm .form-btn {
        font-size: 12px;
    }

    .form_group .alert {
        bottom: -24px;
        padding: 7px 14px;
    }

    .form_group .date_time input[type="text"],
    .form_group select {
        font-size: 11px;
    }

    .form_group .date_time .arrow_btm:after {
        right: 8px;
        font-size: .4rem;
    }

    .birth_date select {
        width: 100%;
        padding: 9.5px 8px;
    }

    .birth_date .year.arrow_btm:after {
        right: 29%;
    }

    .birth_date .month.arrow_btm:after,
    .birth_date .day.arrow_btm:after {
        right: 35%;
    }
}

/* 250516 add age */
.birth_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.birth_wrap .item .arrow_btm span {
  position: absolute;
  right: -1.5em;
  top: 50%;
  transform: translateY(-50%);
}

.birth_wrap #birthyear {
  width: 6em;
}

.birth_wrap #birthmonth {
  width: 6em;
}

.birth_wrap #birthday {
  width: 6em;
}

.arrow_btm:after {
  pointer-events: none;
}

#age {
  pointer-events: none;
}

.birth_wrap .error {
  position: absolute;
}

@media only screen and (max-width: 390px) {
    .birth_wrap .item .arrow_btm span {
        right: -1.25em;
        font-size: 14px;
    }
}
